---
name: Taylor McCaslin
locality: Big Sky, Montana
country: USA
role: <a href="/job-families/product/product-manager">Principal Product Manager</a>,
  Secure:Static Analysis
reports_to: hbenson
picture: taylormccaslin.png
twitter: digital_saas
gitlab: tmccaslin
linkedin: taylormccaslin
departments:
- Product Management
- Sec Section
- Secure PM Team
- Sec PM Team
story: 'Taylor McCaslin is a multi-disciplinary Investor, Product Manager, and LGBTQ+
  Mentor living in Big Sky, Montana. He brings his passion for creating delightful
  developer experiences and usable security tools to Gitlab. Taylor also founded and
  runs Product Trust Investments, an angel fund focused on impact investing with companies
  that build ethical products that customers trust. Previously he has worked at hyper
  growth enterprise technology companies including: New Knowledge, Duo Security, WP
  Engine, and Indeed.com. Taylor is an advocate and defender of privacy, consent,
  and inclusion. <a href="https://www.taylormccaslin.com/" target="_blank">Learn more
  about Taylor</a>.

  '
specialty:
- 'Secure: Static Analysis'

